﻿.nav__main_links_container_inner{height:100%}
.nav__main_links_container_inner,.nav__priority_on_mobile{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}

.list-item-description-text {
    height: 58px;
    line-height: 13px;
    font-size: 11px;
}

.td-header-sp-top-widget .td-search-btns-wrap {
  float: left;
}

.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 20px;
	text-decoration: underline;
	cursor: pointer;
	background-color: #fff;
	color: #555;
}
.featured-posts-container .featured-post-section-desc p{font-family:Museo Sans;font-size:13px;font-weight:300;line-height:16px}
.header-container .searchwrap .scroller-wrap{position:absolute;top:0;left:15px;right:72px;height:100%;overflow:hidden;pointer-events:none}
.header-container .searchwrap .scroller{right:0;min-width:100%;white-space:nowrap;text-align:center;top:50%;position:absolute;transform:translateX(100%) translateY(-50%);animation:scroller 10s linear .4s infinite;color:#999;font-family:sans-serif;font-weight:400}

.latest-news-container {width:90%;margin:10px auto 0;position:relative;display:block;}

.submenu__link {
    font-size: 14px;
    line-height: 34px;
    color: #0066dd;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

.submenu__link:hover {
    text-decoration: underline;
    color: #0078c0;
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
.qodef-search-fade-in.qodef-search-fade .qodef-fullscreen-search-holder.qodef-animate .qodef-fullscreen-search-shader{-webkit-animation:nav-in-mobile 1.4s cubic-bezier(.23,1,.32,1);animation:nav-in-mobile 1.4s cubic-bezier(.23,1,.32,1)}
.qodef-fullscreen-search-shader{top:0;left:0;position:fixed;width:110%;height:130%;z-index:1;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transform-style:flat;transform-style:flat;backface-visibility:hidden;background-color:rgba(16,16,16,.95)}
.main-menu__menu-bottom{text-align:center;width:100%}
.main-menu__menu-bottom--mobile{display:block;padding-top:20px}
.main-menu__menu-bottom li{display:block;margin:0 20px 20px}
.main-menu__menu-bottom li.current-menu-item a,.main-menu__menu-bottom li:hover a{color:#696969}
.main-menu__menu-bottom a{font-family:futura-pt,sans-serif;font-size:1.1rem;letter-spacing:.4em;text-transform:uppercase}

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
#header{width:100%;margin-bottom:0px;padding:0px;}
#header-right{float:right;display:none;}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}

.company.new #slide_company_n .slides li{
    position: relative;    
}

.company.new #slide_company_n .slides li img{
    display: block;
    width: 100%;
}



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}
.testimonial_text_holder{position:relative;display:block}


.themeblvd-piecemaker-fallback { display: none; }

.themeblvd-piecemaker-fallback ul { list-style:none;margin:0;padding:0; }

.themeblvd-piecemaker-fallback li { margin:0;padding:0; }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
 #pgc-15-2-1 , #pgc-15-2-2 , #pgc-15-4-1 , #pgc-15-4-2 , #pgc-15-6-1 , #pgc-15-6-2 { width:42.5%;width:calc(42.5% - ( 0.575 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.vc_wp_text .textwidget{margin:12px 0 43px}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }




.page-loader {
	position: fixed;
	background: #000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}


.navbar-header {
  padding-right: 15px;
}
.aom-sidebar .aom-subscribe .aom-first-line{font-size:16px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.75;letter-spacing:1.5px;text-align:center;text-transform:uppercase;color:#fff;margin-top:8px}
.aom-layout.aom-single .aom-subscribe-single .aom-subscribe-left .aom-first-line{font-size:14px;font-weight:500;font-style:normal;font-stretch:normal;line-height:1.75;letter-spacing:1.5px;text-align:center;text-transform:uppercase;color:#fff;margin-top:8px;margin-bottom:0}


header .header .container .search_mobile {
  display: none;
  width: 25%;
  float: right;
  text-align: right;
  margin-top: 20px;
}


header .header .container .search_mobile a {
  display: inline-block;
  width: 34px;
  height: 34px;
  text-decoration: none;
  text-align: center;
  color: #00483a;
  font-size: 30px;
  font-size: 3rem;
  line-height: 34px;
  line-height: 3.4rem;
}
#site-navigation .menu-button.menu-button-rounded span.link-inner{-webkit-border-radius:40px;-moz-border-radius:40px;-ms-border-radius:40px;border-radius:40px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

#testimonials .testimonial img {
    max-width: 156px;
    vertical-align: middle;
}

.p-all-content {
	padding: 20px;
}

.p-all-content img {
	max-width: 100%;
	height: auto;
}
.wf-active .headline-content-container h1{font-style:normal;font-weight:400}
.wf-active .headline-content-container h1, .wf-active .headline-content-container h2, .wf-active .headline-content-container h3, .wf-active .headline-content-container h4, .wf-active .headline-content-container h5, .wf-active .headline-content-container h6{font-weight:400;font-style:normal}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}


.sfmsb-icon-wordpress.sfmsb-circle:before  	{ content: "\e61d"; }

.sfmsb-icon-wordpress.sfmsb-square:before  	{ content: "\e61c"; }

.so-widget-sow-image-default-bd5cd9da0588 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}
.site-footer .site-info{font-size:13px;font-size:1.3rem;line-height:1.2;clear:both;margin:0;position:relative}
.site-footer .site-info a{color:#646368;border-bottom:1px solid transparent}
.site-footer .site-info a:hover{color:#646368;border-bottom-color:#b2b1b4}
#ub-fu .unbl-links{display:inline-block;}


.entry-title {
   font-family: 'sofia_prolight', 'Lato', sans-serif;
   font-weight: normal;
   font-size: 24px;
   letter-spacing: 1px;
   text-align: left;
}


.entry-title a,
.sidebar .widget-title a {
   color: #94a073;
   font-weight: normal;
   letter-spacing: 1px;
   font-size: 24px;
   line-height: .4 !important;
}


.entry-title a:hover {
   color: #767577;
   transition: all 0.4s ease-in-out 0s;
}


.featuredpost .entry-title {
   font-size: 20px;
}


.category .entry-title a {
   font-size: 16px;
}


.category .entry-title {
   text-align: center;
}
.text-center{text-align:center}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.text-tab-content { text-align: left; }

	#header { display:none; width:100%; padding:20px 0 0 0; }

	.startpage #header { display:block; }

	.startpage #header div.span9 { display: none; }


.et_pb_text_inner {
	position: relative;
}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


#language-selector{
    background-color: #FECA4D;
    float: right;
    left: -147px;
    position: relative;
    top: -85px;
}


#language-selector ul{
  list-style:none;
  margin:0px;
  padding:0px;
  }


#language-selector ul li{
  float:left;
  color:#e4ad28;
  }


#language-selector ul li a{
  text-decoration:none;
  color:#af8622;
  padding-left:8px;
  padding-right:8px;
  }


#language-selector ul li a:hover{
  text-decoration:underline;
  }


#language-selector ul li a.active{
  color:#5b491e;
  }
.fade_intro{color:#fff;font-family:dincomp-boldregular;font-size:24px;font-weight:normal;line-height:43px;margin:0 auto;padding-top:10% !important;text-align:center;text-transform:uppercase;width:50%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.menu-item-language {
    display: none !important;
}
.widget-container{margin:0 0 30px;font-size:12px}
.widget-container h3{margin:0 0 20px;padding:0 0 15px;text-transform:uppercase;font:700 14px Arial,Helvetica,sans-serif;color:#666;border-bottom:3px solid #ddd}
.widget-container p{font:12px/20px Arial,Helvetica,sans-serif;margin-bottom:15px}
.widget-container ul{clear:both;padding-left:0;list-style:none}
.widget-container ul li a{padding:0 0 0 5px;line-height:22px;text-decoration:none}
.widget-container ul li a:hover{text-decoration:underline}
.widget-container ul ul{padding:0 0 0 15px;border-top:none}
.widget-container input#s{float:left;width:60%;padding:7px 0 7px 7px;margin-right:5px;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid}
.widget-container input.submit{margin-left:5px;float:left}


#footer { 
display : none;
}


#footer A:link { 
    color: #000099;
}


#footer A:hover {
   color : red; 
}


#footer a:first-child {
    padding-left : 2px;
}


#footer ul {
    list-style-type: none;
    margin: 0;
    padding : 0 0 3px 0;
}


#footer ul li {
    display : inline;
    font-size : 100%;
    margin-left : 0px;
    padding-right : 5px;
    padding-bottom : 3px;
}


#footer ul li.footfriend {
    border-right : none;
}


#footer address, #footer .dobar {
    padding-right : 5px;
    border-right : 1px solid #999999;
}


#footer p {
    font-size : 110%;
    color : #000;
    padding : 7px 7px;
    background-color : #FFFF6A;
}




.padding-large {
  padding: 11px 19px;
  word-wrap: break-word;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}


	.header-v8 .res-container:after {
		clear: both;
	}


.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px; }


.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
body .hero-slider .wooslider .slide-content{margin:0}
.slide-banners{border:medium;border-radius:0;box-shadow:none;margin:0;padding:0}
.slide-banners.wooslider .slide-content{margin:0}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.io-title-description {
    display: inline-block;
    margin: 17px 0;
	padding: 14px 0;
   	float:none;
	}

.io-title-description a {
    font-size: 34px;
    font-weight: normal;
    text-decoration: none;
	padding-left:15px;
	color:#444444;
	text-shadow: 0.1px 1px 2px #888888;
}

.io-title-description a:hover{
	color:#111111;
	text-decoration: none;
}

.io-title-description .site-description:hover{
	color:#111111;
	text-decoration: none;
}

.io-title-description .site-description {
    font-weight: normal;
	padding-left: 18px;
	line-height: 2;
	font-size:12px;
	text-shadow: 0.1px 1px 2px #CCCCCC;
}



body:not(.sfPageEditor) .mobile-overlay{
    position:fixed;
    z-index:-100;
    background:rgba(20,20,20,.5);
    left:0;
    top:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    opacity:0;
}

body.mobile-menu-active:not(.sfPageEditor) .mobile-overlay{
    z-index:98;
    opacity:1;
}

		#top-header .container, #second-menu { text-align: center; }


.srp-post-thumbnail-link {
	display: block;
}

    body #wrap .container-fluid header {
        height: 534px;
    }


#wrap {
    height: 100%;
}

.intro-text{
	text-align: center;
	color: #FFF;
	line-height: 65px;
	z-index: 0;
	text-transform: uppercase;
	font-size: 55px;
	float:none;
	text-shadow: 1px 1px 15px #000000 !important;
}

.front-stars {
  display: flex;
    color: #FFBC0B;
    overflow: hidden;
    position: absolute;
    top: 0;
}


#footer-area .site-info nav ul li {
    border-bottom: none;
}


.site-info a {
    color: #777;
}


.site-info a:hover {
    color: #999;
}


.site-info {
    color: #999;
    font-size: 12px;
}


.site-info .nav a {
    padding: 10px 15px;
    text-transform: uppercase;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.partner-fader{background:white;text-align:center;padding:1rem 0.8rem;}
.partner-fader h4{color:#333;font-size:1.3rem;margin-bottom:0.8rem;margin-top:0;}
.partner-fader h4 a{color:#333;text-decoration:none;}
.partner-fader h4 a:hover{text-decoration:underline;}
.partner-fader ul{padding:0;margin:0;width:100%;height:94px;overflow:hidden;}
.partner-fader ul li{width:100%;list-style-type:none;}
.partner-fader ul li img{width:100%;max-width:150px;height:auto;}
#header,#pagetop,#footMenu,#footer{text-align:center;clear:both}
#pagetop{display:block;overflow:hidden;clear:both;z-index:5}
#pagetop a{float:right;display:block;position:relative;font-size:11px;text-decoration:none;font-family:'Lato', sans-serif;letter-spacing:1px;border:1px solid #333;padding:5px 15px 5px}
#pagetop a:hover{margin-top:0}
#headerTop,#header,#panList,#gMenu,#pagetop,#sideTower,#footMenu,#footer,#siteBottom{display:none !important}
img#pagetop{background-color:transparent}
#header,#gMenu,#main,#panList,#pagetop{background-color:#fefcf2}
#back-top #pagetop{display:block;overflow:hidden;width:45px;height:45px}


#header,
#gMenu,
#main,
#panList,
#pagetop{ background-color:#fefcf2; }

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }
.row{margin-left:-15px;margin-right:-15px}




#pagemenucontainer {
	height: 30px;
	margin-top: 18px;
	float: right;
	}



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.layout-full #page-wrapper .full-container {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

body.responsive.layout-full #page-wrapper .full-container {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

:not(.not-default-page).page-layout-full-width.layout-full #page-wrapper .full-container {
  max-width: 100%;
}

:not(.not-default-page).page-layout-full-width-sidebar.layout-full #page-wrapper .full-container {
  max-width: 100%;
}

#footer-bottom {
	overflow: auto;
	background: #000; 
	min-height: 10px; 
	padding: 6px;
}


.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}


.spotlight .overlay,
.spotlight .overlay a,
.wk-slideshow .caption,
.wk-slideshow .caption a {
    color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.wk-slideshow
.caption{position:absolute;left:0;right:0;bottom:0;z-index:5;padding:10px;background:rgba(0,0,0,0.5)}
.wk-slideshow .caption,
.wk-slideshow .caption
a{color:#fff}
.wk-slideshow .caption
a{text-decoration:underline}
.wk-slideshow-inside
.caption{bottom:auto;top:0}
.wk-slideshow-screen
.caption{bottom:15px;left:15px;right:15px}
.wrapper{padding:0 20px;margin:0 auto;max-width:1220px;width:100%}
.wrapper.overflowing{overflow:visible}
.wrapper.no-padding{padding:0;max-width:1180px}
.wrapper.narrow{max-width:920px}
.wrapper.narrow.no-padding{max-width:880px}
.wrapper.wide{max-width:2600px}
.wrapper.wide.no-padding{max-width:2560px}
.wrapper.wide-alt{max-width:1620px}
.wrapper.wide-alt.no-padding{max-width:1580px}
.g-roksprocket-tabs-style-2 .sprocket-tabs .sprocket-tabs-panels{margin:0}
.g-roksprocket-tabs-style-3 .sprocket-tabs .sprocket-tabs-panels{margin:.625rem 0}
.sprocket-tabs-panels{border:1px solid #840000;border-top:none}

.l_text .l_bj1{ background-position:-35px -205px ;}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
 #pl-120 .panel-grid { margin-left:0;margin-right:0 }
 #pl-120 .panel-grid-cell { padding:0 }
 #pl-120 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-120 .panel-grid .panel-grid-cell-mobile-last , #pg-120-0 .panel-grid-cell:last-child , #pg-120-1 .panel-grid-cell:last-child , #pg-120-2 .panel-grid-cell:last-child { margin-bottom:0px }

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


#primary-nav .menu-item-36514 a{font-weight:bold;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#skip-link{left:50%;margin-left:-5.25em;margin-top:0;position:absolute;width:auto;z-index:50;}
#skip-link a,#skip-link a:link,#skip-link a:visited{background:#444;background:rgba(0,0,0,0.6);color:#fff;display:block;font-size:0.94em;line-height:1.7;padding:1px 10px 2px 10px;text-decoration:none;border-radius:0 0 10px 10px;}
#skip-link a:hover,#skip-link a:active,#skip-link a:focus{outline:0;}
.carousel-inner{position:relative;width:100%;overflow:hidden}
#top-bar-wrap{border-bottom:1px solid #eee;font-size:0.923em}
#top-bar-wrap-sticky-wrapper.is-sticky .wpex-top-bar-sticky{position:fixed;z-index:999}
#top-bar-wrap.wpex-full-width .container{width:100% !important;max-width:none !important}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}


        .map-container {
            margin: 0 auto;
            width: 100%;
        }
#footer_second{text-align:center;}
#footer_first,#footer_second,#footer_third{width:33%;background-color:#405158;float:left;}




.footer-copyright {

	display: block;

	background: rgba(0,0,0,0.3);

	padding: 15px 0;

	border-top: 1px solid rgba(255,255,255,0.1);

}




.footer-copyright p {

	margin-bottom: 0px;

	font-size: 0.92em;

	color: rgba(255,255,255,0.4);

}




.footer-copyright strong {

	color: #6e6e6e;

	font-weight: 700;

}
.row{margin-left:-15px;margin-right:-15px;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table;}
.clearfix:after,.container:after,.row:after{clear:both;}
.clearfix,.container,.row{*zoom:1;}
.thread-reply-page .box-info-detail .row{margin-left:0;margin-right:0;}
.thread-reply-page .box-info-detail .row.replies-wrap{margin-left:-20px;margin-right:-20px;}


.tile__date--number {
  font-family: "MINISerif-Headline", Times, "Times New Roman", Georgia, serif;
  -webkit-font-smoothing: antialiased;
  display: block;
  text-transform: uppercase;
  margin-bottom: -.35em; }

    .tile_grid[data-view="list"] .tile__date .tile__date--number {
      order: 2;
      font-size: 1.25em; }

  .tile__date .tile__date--number {
    font-size: 4.375em; }
.top-about-title{font-weight:700;color:#000;font-size:28px;letter-spacing:.05em;line-height:1.5}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner{display:table!important;margin:0 auto}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner .navbar-brand{left:0;position:relative}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
header .header .menu-button{position:absolute;top:50%;left:15px;margin-top:-10px;width:20px;height:20px;background-image:url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3Asketch%3D%22http%3A%2F%2Fwww.bohemiancoding.com%2Fsketch%2Fns%22%0A%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%201%2010%208%22%20enable-background%3D%22new%200%201%2010%208%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Ctitle%3EWapp.nl%20-%20Menu%3C%2Ftitle%3E%0A%3Cg%20sketch%3Atype%3D%22MSPage%22%3E%0A%3Cpath%20sketch%3Atype%3D%22MSShapeGroup%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M0%2C1v0.9h10V1H0z%20M0%2C4.6v0.9h10V4.6H0z%20M0%2C8.1V9h10V8.1H0z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E");background-repeat:no-repeat;background-position:center;display:inline-block}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{height:52px;line-height:normal}
.box-site-nav-func-left{float:left}
body.responsive .box-site-nav-func,body.responsive .box-site-nav-func-left,body.responsive .box-site-nav-func-right{height:46px;line-height:46px}

  .form-inline .input-group .input-group-addon,
  .form-inline .input-group .input-group-btn,
  .form-inline .input-group .form-control {
    width: auto;
  }


.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}


.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}


.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}


.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}

.container {
	margin: 0 auto;
	width: 1010px;
}
.widget-title{display:none}
.widget-title span{font-size:14px;color:#fff;padding-top:.3rem;padding-bottom:.3rem;padding-left:.6rem;padding-right:2rem;text-transform:uppercase;font-weight:400;font-family:oswald,sans-serif;letter-spacing:.5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.latest-news-row .col-md-4{
    padding:25px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

	.dg-registration-confirmation__validation:after { border-color: #fff !important; }
.dg-registration-confirmation__validation{margin-bottom:.75rem;font-size:16px;font-weight:600}
.dg-signup-pod[min-width~="512px"] .dg-registration-confirmation__validation{margin:0;-ms-flex-order:1;-webkit-order:1;order:1}


#site-copyright {
	display: block;
	float: none;
	padding-top: 5px;
	font-style: italic;
	clear: both;
	margin: 1em auto 0;
	text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333%}
.header-menu-pc__item-btn-txt-en,.header-menu-pc__item-btn-txt-jp{color:#fefefe;text-align:center;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc__item-btn-txt-jp{font-size:10px;letter-spacing:.1em}
.header-menu-pc.is-active .header-menu-pc__item-btn-txt-en,.header-menu-pc.is-active .header-menu-pc__item-btn-txt-jp{color:#000}


h1.sliderh1{
    font-size: 1.1rem;
}
.ad-title{display:none}
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}


.visible-mobile{
  display: none !important; 
}


	.visible-landscape ,
	.visible-portrait  ,
	.visible-mobile    { display: none !important; }


	.visible-desktop  ,
	.visible-portrait ,
	.visible-mobile   { display: none !important; }
.vc_wp_rss ul,.vc_wp_archives ul,.vc_wp_categories ul,.vc_wp_posts ul,.vc_wp_text ul,.vc_wp_custommenu ul,.vc_wp_tagcloud ul,.vc_wp_pages ul,.vc_wp_calendar ul,.vc_wp_recentcomments ul,.vc_wp_meta ul,.vc_wp_search ul{margin:0}
.vc_wp_search .widgettitle{margin-bottom:26px}

p.border_b_blu{
	background-color:#f4f7fc;
}
.rev_slider_wrapper{position:relative}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.copyc {
    float: left
}

.companyaddress, .telfax, .email {
	font: 10px Arial, Helvetica, sans-serif;

	color: #999;
	text-align: center;
	height:10px;
}

.flex-caption .desc { height: 60px; overflow: hidden; }


.widget {
background: #131a27;
padding: 10px;
box-shadow: 0 2px 5px rgba(0,0,0,.4);
margin-bottom: 10px;
overflow: hidden;
}

.widget img {
width: 100%;
}

  
  .f1{color:#f00;font-weight:bold;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}
.slider .gallery-cell{width:100%;background-size:cover;background-position:center center;height:0;padding-bottom:56.8062827225%}
.slider .gallery-cell .player{height:100%;padding-bottom:56.8062827225%}
.content-module-slider-large .gallery-cell{width:100%;height:100%;background-size:cover;background-position:center center}
.content-module-slider-large .gallery-cell .player{height:100%;padding-bottom:56.8062827225%}


.layout--logo-slider.version--dark .logo-slider__title {
    color: #ffffff;
}


.logo-slider__title {
    font-size: 27px;
    line-height: 32px;
    font-weight: 500;
}


#page {
  border-color: #C3B179;
}


.noborder #page {
  border: none;
}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.img-fluid{max-width:100%;height:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.node .content a:hover,.node .content a:focus{text-decoration:underline;}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}
	
	
	.go-down {
		bottom: 63px;
	}
.header #logo{display:block;margin:0;text-align:center}
.ie7 #header #logo,.ie8 #header #logo{display:block;float:left;margin:20px 20px 0 0}
#logo{text-align:center;max-height:53px}
#logo img{vertical-align:baseline;max-height:46px;margin:0 auto;float:left;margin-left:2px}
.header .site-logo{display:table-cell;vertical-align:middle}
.header .site-logo img{max-height:100px}
.site-logo,.site-logo a{display:block;overflow:hidden;line-height:78px;height:78px}
.page-node-557 div.site-logo{margin-top:20px}
.page-node-557 .site-logo{text-align:center}
#header .site-logo,#header .site-logo a{width:140px;line-height:40px;height:48px}
.site-logo{padding-left:0;margin-left:15px}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

    .vin-container .vin-help .vin-image {
      position: relative;
      bottom: 30px;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 48.82117%; }

      .vin-container .vin-help .vin-image img {
        width: 90%; }

      .vin-container .vin-help .vin-image .vin-text-one {
        position: absolute;
        top: 10px;
        left: 66%;
        font-size: 12px;
        font-style: italic; }

      .vin-container .vin-help .vin-image .vin-text-two {
        left: 90%;
        width: 20%;
        position: absolute;
        bottom: 40px;
        font-size: 12px;
        font-style: italic; }

      .vin-container .vin-help .vin-image:last-child {
        margin-right: 0; }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-12 {
    width: 100%;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

   	.homepage-welcome-block .col-md-3 {
		width: 100%;
   	}

.st-menu .sidebar.col-md-3 {
    width: 100%;
    margin-top: 0;
    padding: 20px;
}


.feed .item .title, .feed .item h1, .off-canvas-bar .title, .profile-contact address, dl.profile dt {
    font-family: BentonSansRegular, 'Arial Narrow', Arial, sans-serif;
    font-weight: 400
}





.off-canvas-bar {
    background: #4C1213
}


.off-canvas-bar:hover {
    background: #900
}


.off-canvas-bar .title {
    font-size: 1rem;
    margin-bottom: 0;
    padding: 0
}


.off-canvas-bar .title a {
    color: #fff;
    display: block;
    padding: 1rem .75rem;
    text-transform: uppercase
}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}
.defaulthead{color:#786d64;font-weight:900;text-align:left;padding-top:15px;padding-bottom:15px;display:block}


.service-item .service-img {
  display: inline-block;
  margin-bottom: 0px;

  transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
}


.service-item .service-img img {
  display: block;
}


.service-item:hover .service-img {
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
#linkbox{font-size:12pt}

#linkbox a { margin-right: 20px; display: inline-block; margin-bottom: 10px; }


.widget_text .textwidget {
  font-size: 19px;
  line-height: 27px;
}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}


.homepage-bottom-left{
	display: inline-block;
	float: left;
	width: 150px;
	margin-right: 61px;
}
.img_bg,.img_bg img,.img_bg2,.mask{position:absolute}
.img_bg2{z-index:-9998}
.img_bg2 img{margin:-238px 0 0 -80px}
